{
    "advancements.toast.task": "§6Απόκτηση Εξέλιξης!",
    "advancements.toast.challenge": "§5Πρόκληση Ολοκληρώθηκε!",
    "advancements.toast.goal": "§6Επίτευξη Στόχου!",
    "advancements.adventure.root.title": "§8Περιπέτεια",
    "advancements.end.root.title": "§8Το «End»",
    "advancements.husbandry.root.title": "§8Γεωργία",
    "advancements.nether.root.title": "§8Νέδερ",
    "advancements.story.root.title": "§8Minecraft",
    "container.inventory": "",
    "container.hopper": "",
    "container.crafting": "",
    "container.dispenser": "§8Διανομέας",
    "container.dropper": "§8Ρίχτης",
    "container.furnace": "",
    "container.enchant": "",
    "container.smoker": "",
    "container.lectern": "",
    "container.blast_furnace": "",
    "container.repair": "",
    "container.brewing": "",
    "container.chest": "§8Σεντούκι",
    "container.chestDouble": "§8Μεγάλο Σεντούκι",
    "container.enderchest": "§8Σεντούκι Έντερ",
    "container.beacon": "",
    "container.shulkerBox": "§8Κιβώτιο Σάλκερ",
    "container.barrel": "§8Βαρέλι",
    "container.loom": "",
    "container.grindstone_title": "",
    "container.cartography_table": "",
    "container.stonecutter": "",
    "container.upgrade": "",
    "connect.aborted": "§8Ακυρώθηκε",
    "connect.authorizing": "§8Σύνδεση...",
    "connect.connecting": "§8Σύνδεση στον διακομιστή...",
    "connect.encrypting": "§8Κρυπτογράφηση...",
    "connect.failed": "§8Απέτυχε η σύνδεση στον διακομιστή",
    "connect.joining": "§8Σύνδεση στον κόσμο...",
    "connect.negotiating": "§8Διαπραγμάτευση...",
    "createWorld.preparing": "§8Προετοιμασία για τη δημιουργία του κόσμου...",
    "disconnect.closed": "§8Η σύνδεση έκλεισε",
    "disconnect.disconnected": "§8Αποσυνδεθήκατε από τον Διακομιστή",
    "disconnect.lost": "§8Χάθηκε η Σύνδεση",
    "disconnect.timeout": "§8Λήξη χρονικού ορίου",
    "menu.generatingLevel": "§8Δημιουργία κόσμου",
    "menu.loadingLevel": "§8Φόρτωση κόσμου",
    "menu.savingLevel": "§8Αποθήκευση κόσμου",
    "multiplayer.downloadingStats": "§8Ανάκτηση στατιστικών...",
    "multiplayer.downloadingTerrain": "§8Φόρτωση εδάφους...",
    "selectWorld.data_read": "§8Ανάγνωση δεδομένων κόσμου...",
    "color.minecraft.black": "§8Μαύρο",
    "color.minecraft.blue": "§8Μπλε",
    "color.minecraft.brown": "§8Καφέ",
    "color.minecraft.cyan": "§8Κυανό",
    "color.minecraft.gray": "§8Γκρίζο",
    "color.minecraft.green": "§8Πράσινο",
    "color.minecraft.light_blue": "§8Γαλάζιο",
    "color.minecraft.light_gray": "§8Ανοιχτό Γκρίζο",
    "color.minecraft.lime": "§8Λαχανί",
    "color.minecraft.magenta": "§8Φούξια",
    "color.minecraft.orange": "§8Πορτοκαλί",
    "color.minecraft.pink": "§8Ροζ",
    "color.minecraft.purple": "§8Μοβ",
    "color.minecraft.red": "§8Κόκκινο",
    "color.minecraft.white": "§8Λευκό",
    "color.minecraft.yellow": "§8Κίτρινο",
    "compliance.playtime.greaterThan24Hours": "§6Παίζετε για περισσότερο από 24 ώρες",
    "compliance.playtime.message": "§8Το εκτεταμένο παιχνίδι μπορεί να παρεμβαίνει στην κανονική καθημερινή ζωή",
    "compliance.playtime.hours": "§6Παίζετε για %s ώρα/ώρες",
    "demo.help.movementShort": "§8Κινηθείτε πατώντας τα πλήκτρα %1$s, %2$s, %3$s, %4$s",
    "demo.help.movementMouse": "§8Κοιτάξτε γύρω σας χρησιμοποιώντας το ποντίκι",
    "demo.help.jump": "§8Πηδήξτε πατώντας το πλήκτρο %1$s",
    "demo.help.inventory": "§8Χρησιμοποιήστε το πλήκτρο %1$s για να ανοίξετε τα αποθέματά σας",
    "demo.help.title": "§8Λειτουργία Επίδειξης Minecraft",
    "demo.help.fullWrapped": "§8Αυτή η επίδειξη θα διαρκέσει 5 ημέρες εντός παιχνιδιού (περίπου 1 ώρα και 40 λεπτά πραγματικού χρόνου). Δείτε τις εξελίξεις για καθοδήγηση! Καλή διασκέδαση!",
    "debug.gamemodes.press_f4": "§8[ F4 ]",
    "debug.gamemodes.select_next": "§8%s Επόμενη",
    "entity.minecraft.villager.armorer": "§8Αρματοποιός",
    "entity.minecraft.villager.butcher": "§8Χασάπης",
    "entity.minecraft.villager.cartographer": "§8Χαρτογράφος",
    "entity.minecraft.villager.cleric": "§8Κληρικός",
    "entity.minecraft.villager.farmer": "§8Αγρότης",
    "entity.minecraft.villager.fisherman": "§8Ψαράς",
    "entity.minecraft.villager.fletcher": "§8Κατασκευαστής Βελών",
    "entity.minecraft.villager.leatherworker": "§8Βυρσοδέψης",
    "entity.minecraft.villager.librarian": "§8Βιβλιοθηκάριος",
    "entity.minecraft.villager.mason": "§8Κτίστης",
    "entity.minecraft.villager.none": "§8Χωρικός",
    "entity.minecraft.villager.nitwit": "§8Ανόητος",
    "entity.minecraft.villager.shepherd": "§8Βοσκός",
    "entity.minecraft.villager.toolsmith": "§8Εργαλειοποιός",
    "entity.minecraft.villager.weaponsmith": "§8Οπλοποιός",
    "entity.minecraft.villager": "§8Χωρικός",
    "entity.minecraft.wandering_trader": "§8Περιπλανώμενος Έμπορος",
    "entity.minecraft.camel": "§8Καμήλα",
    "entity.minecraft.horse": "§8Άλογο",
    "entity.minecraft.skeleton_horse": "§8Άλογο Σκελετός",
    "entity.minecraft.zombie_horse": "§8Άλογο Ζόμπι",
    "entity.minecraft.mule": "§8Μουλάρι",
    "entity.minecraft.donkey": "§8Γάιδαρος",
    "entity.minecraft.llama": "§8Λάμα",
    "entity.minecraft.chest_minecart": "§8Βαγονέτο με Σεντούκι",
    "entity.minecraft.hopper_minecart": "",
    "entity.minecraft.allay": "§8Κατευναστής",
    "entity.minecraft.axolotl": "§8Αξολότλ",
    "entity.minecraft.bat": "§8Νυχτερίδα",
    "entity.minecraft.bee": "§8Μέλισσα",
    "entity.minecraft.blaze": "§8Πυροστρόβιλος",
    "entity.minecraft.cat": "§8Γάτα",
    "entity.minecraft.cave_spider": "§8Αράχνη Σπηλιάς",
    "entity.minecraft.chicken": "§8Κότα",
    "entity.minecraft.cod": "§8Μπακαλιάρος",
    "entity.minecraft.cow": "§8Αγελάδα",
    "entity.minecraft.creeper": "§8Κρίπερ",
    "entity.minecraft.dolphin": "§8Δελφίνι",
    "entity.minecraft.drowned": "§8Πνιγμένος",
    "entity.minecraft.elder_guardian": "§8Πρεσβύτερος Προστάτης",
    "entity.minecraft.ender_dragon": "§8Δράκος Έντερ",
    "entity.minecraft.enderman": "§8Έντερμαν",
    "entity.minecraft.endermite": "§8Εντερμίτης",
    "entity.minecraft.evoker": "§8Επικαλεστής",
    "entity.minecraft.fox": "§8Αλεπού",
    "entity.minecraft.frog": "§8Βάτραχος",
    "entity.minecraft.ghast": "§8Γκαστ",
    "entity.minecraft.giant": "§8Γίγαντας",
    "entity.minecraft.glow_squid": "§8Λαμπερό Καλαμάρι",
    "entity.minecraft.goat": "§8Κατσίκα",
    "entity.minecraft.guardian": "§8Προστάτης",
    "entity.minecraft.hoglin": "§8Χόγκλιν",
    "entity.minecraft.husk": "§8Αφυδατωμένος",
    "entity.minecraft.illusioner": "§8Θαυματοποιός",
    "entity.minecraft.iron_golem": "§8Γκόλεμ Σιδήρου",
    "entity.minecraft.killer_bunny": "§8Ο Φονικός Λαγός",
    "entity.minecraft.magma_cube": "§8Κύβος Μάγματος",
    "entity.minecraft.mooshroom": "§8Μούσρουμ",
    "entity.minecraft.ocelot": "§8Οσελότος",
    "entity.minecraft.panda": "§8Πάντα",
    "entity.minecraft.parrot": "§8Παπαγάλος",
    "entity.minecraft.phantom": "§8Φάντασμα",
    "entity.minecraft.pig": "§8Γουρούνι",
    "entity.minecraft.piglin": "§8Πίγκλιν",
    "entity.minecraft.piglin_brute": "§8Κτήνος Πίγκλιν",
    "entity.minecraft.pillager": "§8Λεηλάτης",
    "entity.minecraft.player": "§8Παίκτης",
    "entity.minecraft.polar_bear": "§8Πολική Αρκούδα",
    "entity.minecraft.pufferfish": "§8Ψάρι Φούσκα",
    "entity.minecraft.rabbit": "§8Κουνέλι",
    "entity.minecraft.ravager": "§8Αφανιστής",
    "entity.minecraft.salmon": "§8Σολομός",
    "entity.minecraft.sheep": "§8Πρόβατο",
    "entity.minecraft.shulker": "§8Σάλκερ",
    "entity.minecraft.silverfish": "§8Ασημόψαρο",
    "entity.minecraft.skeleton": "§8Σκελετός",
    "entity.minecraft.slime": "§8Γλίτσα",
    "entity.minecraft.sniffer": "§8Οσφρητής",
    "entity.minecraft.snow_golem": "§8Γκόλεμ Χιονιού",
    "entity.minecraft.spider": "§8Αράχνη",
    "entity.minecraft.squid": "§8Καλαμάρι",
    "entity.minecraft.stray": "§8Περιπλανώμενος",
    "entity.minecraft.strider": "§8Δρασκελιστής",
    "entity.minecraft.tadpole": "§8Γυρίνος",
    "entity.minecraft.trader_llama": "§8Λάμα Εμπόρου",
    "entity.minecraft.tropical_fish": "§8Τροπικό Ψάρι",
    "entity.minecraft.turtle": "§8Χελώνα",
    "entity.minecraft.vex": "§8Διαταράκτης",
    "entity.minecraft.vindicator": "§8Εξιλεωτής",
    "entity.minecraft.warden": "§8Φύλακας",
    "entity.minecraft.witch": "§8Μάγισσα",
    "entity.minecraft.wither": "§8Ουίδερ",
    "entity.minecraft.wither_skeleton": "§8Σκελετός Ουίδερ",
    "entity.minecraft.wolf": "§8Λύκος",
    "entity.minecraft.zoglin": "§8Ζόγκλιν",
    "entity.minecraft.zombie": "§8Ζόμπι",
    "entity.minecraft.zombie_villager": "§8Χωρικός Ζόμπι",
    "entity.minecraft.zombified_piglin": "§8Πίγκλιν Ζόμπι",
    "gui.advancements": "§8Εξελίξεις",
    "gameMode.survival": "§8Λειτουργία Επιβίωσης",
    "gameMode.creative": "§8Λειτουργία Δημιουργίας",
    "gameMode.adventure": "§8Λειτουργία Περιπέτειας",
    "gameMode.spectator": "§8Λειτουργία Θεατή",
    "itemGroup.buildingBlocks": "§8Κύβοι Χτισίματος",
    "itemGroup.coloredBlocks": "§8Χρωματιστοί Κύβοι",
    "itemGroup.combat": "§8Μάχη",
    "itemGroup.consumables": "§8Καταναλώσιμα",
    "itemGroup.crafting": "§8Κατασκευή",
    "itemGroup.foodAndDrink": "§8Τρόφιμα & Ποτά",
    "itemGroup.functional": "§8Λειτουργικοί Κύβοι",
    "itemGroup.hotbar": "§8Αποθηκευμένες Μπάρες",
    "itemGroup.ingredients": "§8Συστατικά",
    "itemGroup.inventory": "§8Αποθέματα Επιβίωσης",
    "itemGroup.natural": "§8Φυσικοί Κύβοι",
    "itemGroup.op": "§8Εργαλεία Διαχειριστή",
    "itemGroup.redstone": "§8Κύβοι Ρέντστοουν",
    "itemGroup.search": "§8Αναζήτηση",
    "itemGroup.spawnEggs": "§8Αβγά Γέννησης",
    "itemGroup.tools": "§8Εργαλεία & Χρησιμότητα",
    "merchant.level.1": "§8Αρχάριος",
    "merchant.level.2": "§8Μαθητευόμενος",
    "merchant.level.3": "§8Ταξιδιώτης",
    "merchant.level.4": "§8Ειδικός",
    "merchant.level.5": "§8Αφέντης",
    "merchant.trades": "",
    "recipe.toast.title": "§5Νέες Συνταγές!",
    "recipe.toast.description": "§8Δείτε τις συνταγές",
    "tutorial.bundleInsert.title": "§8Γεμίστε ένα Δέμα",
    "tutorial.bundleInsert.description": "§8Δεξί Κλικ για προσθήκη",
    "tutorial.move.title": "§8Κινηθείτε με %s, %s %s και %s",
    "tutorial.move.description": "§8Πηδήξτε με %s",
    "tutorial.look.title": "§8Κοιτάξτε γύρω σας",
    "tutorial.look.description": "§8Στρίψτε με το ποντίκι",
    "tutorial.find_tree.title": "§8Βρείτε ένα δέντρο",
    "tutorial.find_tree.description": "§8Βαρέστε το για να συλλέξετε ξύλο",
    "tutorial.punch_tree.title": "§8Καταστρέψτε το δέντρο",
    "tutorial.punch_tree.description": "§8Κρατήστε %s",
    "tutorial.open_inventory.title": "§8Ανοίξτε τα αποθέματά σας",
    "tutorial.open_inventory.description": "§8Πατήστε %s",
    "tutorial.craft_planks.title": "§8Κατασκευάστε σανίδες",
    "tutorial.craft_planks.description": "§8Το βιβλίο ίσως βοηθήσει",
    "tutorial.socialInteractions.title": "§8Κοινωνικές Επαφές",
    "tutorial.socialInteractions.description": "§8Πατήστε %s για άνοιγμα"
}